;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Wähle ein Alter"
COM_PIXELCMS_SELECT_MANUFACTURER="Wähle einen Hersteller"
COM_PIXELCMS_SELECT_CATEGORY="Wähle eine Kategorie"
COM_PIXELCMS_SELECT_DEALER="Wähle einen Händler"
COM_PIXELCMS_NEWER_THAN="Neuer als {{ item.value }} Jahre"
COM_PIXELCMS_ITEM_1="Es wird 1 von {{this.products.length}} Produkten angezeigt."
COM_PIXELCMS_ITEM_2="Es werden {{this.filteredData.length}} von {{this.products.length}} Produkten angezeigt."
COM_PIXELCMS_PREV_PAGE="Vorige Seite"
COM_PIXELCMS_NEXT_PAGE="Nächste Seite"
COM_PIXELCMS_BUILD_YEAR="Baujahr"
COM_PIXELCMS_POWER="Motorleistung"
COM_PIXELCMS_WORKHOURS="Betriebsstunden"
COM_PIXELCMS_WORKWIDTH="Arbeitsbreite"
COM_PIXELCMS_READ_MORE="Mehr Erfahren"
COM_PIXELCMS_ARTICLES_READ_MORE="Weiterlesen"
COM_PIXELCMS_ASK_FOR_PRICE="Preis auf Anfrage"
COM_PIXELCMS_CURRENCY="EUR"
COM_PIXELCMS_MANUFACTURER="Hersteller"
COM_PIXELCMS_CONDITION="Zustand"
COM_PIXELCMS_DEALER="Händler"
COM_PIXELCMS_EQUIPMENT="Ausstattung"
COM_PIXELCMS_WHEELING="Bereifung"
COM_PIXELCMS_BACK="Hinten"
COM_PIXELCMS_FRONT="Vorne"
COM_PIXELCMS_TYRE_TYPE="Reifenart"
COM_PIXELCMS_RELATEDADS="Weitere Angebote aus dem Bereich"
COM_PIXELCMS_NETTO="Netto-Preis (ohne Mwst):"
COM_PIXELCMS_BRUTTO="Brutto-Preis (inkl. Mwst):"
COM_PIXELCMS_NETTO_SPRINTF="%s (ohne Mwst.)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (mit Mwst.)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (mit %s%% Mwst.)"
COM_PIXELCMS_NETTO_SHORT="Netto:"
COM_PIXELCMS_BRUTTO_SHORT="Brutto:"
COM_PIXELCMS_CONDITION_0="Beliebig"
COM_PIXELCMS_CONDITION_USED="Gebraucht"
COM_PIXELCMS_CONDITION_NEW="Neu"
COM_PIXELCMS_CONDITION_DEMONSTRATION="Vorführmaschine"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="Unfall/ Brandschaden"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Ausstellungsmaschine"
COM_PIXELCMS_CONDITION_UNKNOWN="Keine Angabe"
COM_PIXELCMS_OTHER="Sonstige"
COM_PIXELCMS_INTERNAL_ID="Artikel Nr."
COM_PIXELCMS_BACK_TO_OVERVIEW="Zurück zur Übersicht"

COM_PIXELCMS_VAT_SEPARABLE_LABEL="Mwst. ausweisbar"
COM_PIXELCMS_VAT_SEPARABLE="Mwst. ausweisbar"
COM_PIXELCMS_VAT_NOT_SEPARABLE="Mwst. nicht ausweisbar"

COM_PIXELCMS_SORTKEY_LABEL="Sortieren nach"
COM_PIXELCMS_SORTKEY_DEFAULT="Vorgabe"
COM_PIXELCMS_SORTKEY_YEAR="Baujahr"
COM_PIXELCMS_SORTKEY_PRICE="Preis"

COM_PIXELCMS_SORTORDER_LABEL="Reihenfolge"
COM_PIXELCMS_SORTORDER_ASC="Aufsteigend"
COM_PIXELCMS_SORTORDER_DESC="Absteigend"

COM_PIXELCMS_SELECT_CATEGORY_LABEL="Kategorie"
COM_PIXELCMS_SELECT_MANUFACTURER_LABEL="Hersteller"

COM_PIXELCMS_DETAIL_ONLY="Nur Details"

COM_PIXELCMS_ARCHIVE="Zum Archiv »"
